1

I run into this problem after I upgraded my mac system:

Error : could not start the command : "/usr/texbin/pdflatex" -synctex=1 -interaction=nonstopmode

My mac is Mojave (Version 10.14.4), Texmaker version is 5.0.3

Does anyone have the same problem? How to solve it? Thanks!

  • Possible duplicate of Texmaker gives an error: could not start the command – siracusa May 14 at 1:00
  • This issue is usually defining the path to tex such that from any command line /terminal app you get a response My experience is windows and you state mac is the issue so need to use which or locate to check the exact location of pdfLaTeX then add that folder to the places where apps are to be found although a diferent set-up the principle is universal so this may give hints tex.stackexchange.com/questions/393593/… – user170109 May 14 at 3:27

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.